<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
   <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
    <ul>
        <li class="list">
            <a href="#">Text</a>
        </li>
        <li>
            <a href="#">Text</a>
        </li>
        <li>
            <a href="#">Text</a>
        </li>
        <li>
            <a href="#">Text</a>
        </li>
        <li>
            <a href="#">Text</a>
        </li>
        <li>
            <a href="#">Text</a>
        </li>
        <li>
            <a href="#">Text</a>
        </li>
        <li>
            <a href="#">Text</a>
        </li>
        <li>
            <a href="#">Text</a>
        </li>
        <li>
            <a href="#">Text</a>
        </li>
    </ul>
</header>
<section>
<h3> Покрасьте меня в розовый цвет (color:pink).</h3>
<p>Данный элемент должен остаться неоформленным.</p>
<p id='greycol'>Покрасьте меня в серый цвет (color:grey).</p>
<div>Данный элемент должен остаться неоформленным.</div>
<div><p>Покрасьте меня в красный цвет (color:red).</p></div>
<h3>Данный элемент должен остаться неоформленным.</h3>
<p>Покрасьте меня в зеленый цвет (color:green).</p>
<p class='yellow'>Покрасьте меня в желтый цвет (color:yellow).</p>
</section>
    
</body>
</html>